@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700,800);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
*{box-sizing:border-box;}
body{font-family: 'Open Sans', sans-serif; font-size:14px; color:#353535;   margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,ul,li,ol,dd,input,textarea,select{margin:0;padding:0;list-style:none;outline:none;border:none;}
.clear{clear:both;}
p{line-height:26px; margin:0; padding:5px 0;}
#pink-top .common{ overflow:visible;}
.common{width:100%; max-width:1000px; margin:auto; overflow:hidden;}

.pink-top{background:#fc3044;}
.top{background:#0054a9; padding:13px 0;}
.nav{float:right; width:75%; margin-top:25px;}
.logo{padding:10px 0 8px 0; float:left;}
.banner{background:url(../images/banner.jpg) no-repeat; background-size:cover; min-height:380px; padding:32px 0;}
.banner h1{font-size:50px; font-weight:300; color:#fff;}
.banner h1 span{font-size:44px; font-weight:900; text-transform:capitalize; display:block;}
.banner p{color:#fff; font-size:14px; width:65%;}
.banner button{background:#fc3044; border:none; border-radius:5px; padding:10px; color:#fff; font-weight:normal; border:1px solid #fff; font-size:14px; cursor:pointer;}
.phone{background:#fc3044; text-align:center; padding:10px 0;}
.phone h2{color:#fff; font-weight:900; font-size:34px;}
.phone h2 span{font-size:25px; display:block;}
.pack{padding:42px 0;}
.pack li{width:22%; float:left; margin-right:40px; text-align:center;}
.pack h2{color:#fc3044; font-size:18px;}
.pack li:last-child{margin-right:0;}
.pack button{background:#fff; color:#fc3044; padding:5px 10px; margin:10px 0; border-radius:5px; border:1px solid #fc3044; cursor:pointer;}
.save h2{color:#fc3044; text-align:center; font-size:30px; font-weight:900;}
.save ul{margin:20px 0; overflow:hidden;}
.save li{width:30%; float:left; background:#fbfbfb; margin-right:33px; border:1px solid #CCC;}
.save li img{border:2px solid #fc3044; width:100%;}
.save li p{padding:15px;}
.save li:last-child{margin-right:0;}
.affor-left{float:left; width:40%;}
.affor-right{float:right; width:60%;}
.affor-right h2{font-size:30px; color:#fc3044; font-weight:bold;}
.affor-service{background:#fc3044; padding:30px 0;}
.affor-service h1{text-transform:uppercase; font-weight:900;  text-align:center; color:#fff; font-size:40px;}
.affor-service p{color:#fff; text-align:center;}
.affor-service button{border:1px solid #fff; margin:auto; background:#fc3044; padding:10px; border-radius:5px; color:#fff; display:block; cursor:pointer;}
.find{padding:35px 0; text-align:center;}
.find img{margin:30px 0;}
.find h1{text-align:center; color:#fc3044;}
.footer{background:#fc3044; padding:30px 0;}
.footer h2{text-transform:uppercase; color:#fff;}
.footer li{display:inline-block; margin-right:90px; vertical-align:top;}
.footer li a{color:#fff; text-decoration:none; padding:4px; text-transform:uppercase; font-size:12px; display:block;}
.footer li a:hover{text-decoration:underline;}
 
/* responsive navigation */
.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0;
	text-align: center;
	min-width:500px !important;
}
.rmm {
	-webkit-tap-highlight-color:transparent !important;
	font-size:16px;
}
.rmm a {
	color:#03070a;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	list-style:none;
}
/* sublevel menu - in construction */
.rmm ul li ul {
	display:none;
}
/* */
.rmm ul li:hover ul {
	display:block !important;
	position:absolute;
}
.rmm .rmm-main-list li {
	display:inline;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
	background:#333;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	margin:0px -1px 0px -2px;
	font-size:15px;
	font-weight:normal;
	color:#fff;
	text-transform:capitalize;
	vertical-align:top;
	padding:10px 25px 10px 25px;
}
.rmm.graphite .rmm-main-list li a:hover {
	position:relative;
	background:#fff;
	color:#fc3044;
}
.rmm.graphite .rmm-main-list li .active {
	position:relative;
	 
}
.rmm.graphite .rmm-toggled {
	width:100%;
	min-height:38px;
	border-radius:6px;
	margin:10px 0 0 0;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:42px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px black;
	margin-left:7px;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}
.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#2d2d2d;
	text-align:center;
	padding:0;
	border-top:1px solid #424242;
	color:#fff;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
}
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
	text-shadow:1px 1px 1px #3e587b;
	background-color:#537b9f;
	border-left:1px solid #3e587b;
}
.rmm.sapphire .rmm-main-list li a:hover {
	background:#3e597b;
}
.rmm.sapphire .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.rmm.sapphire .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.rmm.sapphire .rmm-toggled {
	width:95%;
	background-color:#537b9f;
	min-height:36px;
	border-radius:6px;
}
.rmm.sapphire .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	border-radius:5px;
}
.rmm.sapphire .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:16px;
	color:white;
	text-shadow:1px 1px 1px #3e587b;
}
.rmm.sapphire .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
	width:20px;
	padding:0px 7px 0px 7px;
	border:1px solid #3e587b;
	border-radius:3px;
}
.rmm.sapphire .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:white;
	width:20px;
}
.rmm.sapphire .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#537698;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #6883a6;
	text-shadow:1px 1px 1px #333333;
}
.rmm.sapphire .rmm-toggled ul li a:active {
	background-color:#3c5779;
	border-bottom:1px solid #3c5779;
	border-top:1px solid #3c5779;
}
.rmm.sapphire .rmm-toggled ul li:first-child a {
	border-top:1px solid #3c5779 !important;
}
/* MINIMAL STYLE */
.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}
.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}

/* New Responsive menu css */
.nav {
	position:relative;
	display:inline-block;
    margin-top: 25px;
    width: 75%;
}
.nav-list {
	text-align:left;
	display: block;
    list-style: outside none none;
    margin: 0 auto !important;
    width: auto !important;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
	padding-top:0px;
	padding-bottom:0px;

}
.nav-item a {
  color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    margin: 0 -1px 0 -2px;
    padding: 10px 25px;
    text-transform: capitalize;
    vertical-align: top;
	text-decoration: none;
}

.nav-item a.active { background: #fff none repeat scroll 0 0;
    color: #fc3044;
    position: relative;   position: relative; text-decoration: none;}
.nav-item > a:hover {
	 background: #fff none repeat scroll 0 0;
    color: #fc3044;
    position: relative;
	position: relative;
	text-decoration: none;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:400px;
	z-index:5;
}
.nav-submenu-item a {
	background:#fc3044;
	border-bottom:1px solid #191919;
	display:block;
	color:#fff;
	text-decoration:none;
	padding:10px;
	line-height:30px;

}
.nav-submenu-item a:hover {
	background:#191919;
	color:#fff;
}

.nav-submenu-item a.active{background:#191919;
	color:#fff;}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #fff;
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#3D3D3B;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

.links_sep {
	padding-top: 15px;
}
.links_sep a {
	color: #373737;
	display: inline-block;
	font-size: 15px;
	text-decoration: none;
}
.clearfix {
	clear: both;
}
.breadcrumb {
	color: #06f;
	padding-top:20px;
}
.breadcrumb a {
	color: #373737;
	padding: 0 2px;
	text-decoration: none;
	word-wrap: break-word;
}
.container h5 {
	font-size:17px;
	margin:0;
	padding:20px 0 20px 0;
}
.links_sep3Col li {
	display: inline-block;
	padding: 7px 0;
}
.links_sep3Col {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.links_sep3Col a {
	color: #373737;
	text-decoration: none;
}
.orng-txt {
	color: #FF740D;
	font-size: 21px;
	line-height: 24px;
	margin-bottom: 6px;
	text-transform: none;
}
.state {
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
}
.state_name {
	float: left;
	margin-top: 10px;
}
.state_name p {
	color: #333;
	font-size: 14px;
	line-height: 20px;
}
.state_name p a {
	color: #333;
	display:inline-block;
}
.red-strip{
	text-align:center;
	color:#FFF;
	font-size:33px;
	text-transform:uppercase;
	padding:14px 0;
	background:#d41b1a;
}
.new h1{margin:10px 0;}
.new h2{ margin:10px 0;}
.new p {color: #5b5b5b; font-size: 16px; line-height: 30px;} 
.mb-l{float:right;}
.tag_line{display:none;}
.center {
    text-align: center;
}
.red {
    color: #ff3738;
}
.lblue {
    color: #1da4e5;
	font-weight: normal;
}

.span12 {
    padding-top: 20px;
    width: 100%;
}


.bolred h2 {
    font-size: 40px;
    line-height: 45px;
}


.bolred hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eeeeee -moz-use-text-color #ffffff;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}

.bolred h4 {
    font-size: 25px;
    line-height: 30px;
}
.bold {
    font-weight: 600;
}

div.span12 .orange {
    color: #fe781e;
}

div.span4 #read-more {
    background: #00a0cc none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin: 0;
    padding: 4px 10px;
}
.widget {
    margin: 20px auto;
}
.dom-img img {
    margin: 5px;
}
.img-polaroid {
    background-color: #fff;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    padding: 4px;
   
}
#read-more-body table{margin:0 auto;}

a#order_now{background: #00a0cc none repeat scroll 0 0;
    color: #fff;
    float: left;
    margin: 0;
    padding: 4px 10px;}
	
.span12 img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

#form {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    left: 50%;
    margin: 20px 0 0 -280px;
    outline: medium none;
    position: relative;
    top: 10%;
    width: 560px;
}

#form .modal-header {
    background-color: #fc3044;
    border-bottom: medium none;
    padding: 9px 15px;
}

#form .modal-header h3 {
    color: #fff !important;
    font-size: 1.2em;
    text-transform: uppercase;
}

#form .modal-body {
    max-height: 400px;
    overflow-y: auto;
    padding: 15px;
    position: relative;
}

#form .control-group {
    clear: both;
    content: "";
    display: table;
    line-height: 0;
}

#form .control-label {
    width: 80px;
}

#form .controls {
    margin-left: 100px;
}

#form input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{

background-color: #ffffff;
    border: 1px solid #bbbbbb;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 32px;
    margin-bottom: 15px;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;


}

#form .btn {
    background-image: none;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    padding: 5px 12px;
    text-shadow: none;
	background: #00a0cc none repeat scroll 0 0;
    color: #fff;
}


#all_internt {
    padding-bottom: 25px;
    padding-top: 0px;
}
#all_internt > a {
    color: #333;
    display: inline-block;
}


.city_img li {
    display: inline-block;
    padding: 10px;
    width: 30%;
}

.city_img_2 img {
    vertical-align: top;
}
.city_img_2 li {
    display: inline-block;
    padding: 10px;
    width: 45%;
}
div.span4 #read-more{margin-bottom:10px;}
.benfit {
    padding-bottom: 20px;
}
.offset2 {
    margin-left: 180px;
}
.span8 {
    width: 620px;
}

.contact-form {
    background-color: #eee;
    padding: 25px !important;
}
.form {
    margin: 20px 0 0;
}
.lblue {
    color: #1da4e5 !important;
	 font-size: 25px;
    line-height: 35px;
}


.form-horizontal input[type="text"], .form-horizontal input[type="password"], .form-horizontal textarea {
    width: 90%;
}
.contact-form {
    background-color: #eee !important;
    padding: 25px;
}
.form {
    margin: 20px 0 0;
}
.form-horizontal .control-label {
    width: 80px !important;
	color: #666;
	font-weight: normal;
}
.form-horizontal .controls {
    margin-left: 100px !important;
}
/*media query*/
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 959px) {
.common{width:95%; margin:auto;}
.logo{float:inherit; width:100%; text-align:center;}
.rmm{min-width:inherit !important; line-height:42px; margin:auto;}
.nav{width:100%; margin:0; margin-bottom:10px;}
.banner p{width:100%;}
.banner h1 span{font-size:30px;}
.banner h1{font-size:35px;}
.pack li{width:100%; margin-right:0;}
.save li{width:100%; margin-right:0; margin-bottom:20px;}
.affor-left{width:100%;}
.affor-right{width:100%;}
.find img{width:100%;}
.footer li{width:100%; margin:0;}
.f-service h2{line-height:34px;} 
}
@media only screen and (max-width: 767px) {
.nav{width:100%;}

span.tag_line{    color: #fff;
    display: block;
    left: 20px;
    position: absolute;
    top: 14px;}

.nav-mobile {
 display:block;
}
 .nav {
 width:100%;
 padding:50px 0 0;
 margin-top:33px;
 background:#3d3d3b;
}
 .nav-list {
 display:none;
}
 .nav-item {
 width:100%;
 float:none;
 border-bottom:1px solid #999;
 background-color:#3D3D3B;
 padding-top:0px;
 padding-bottom:0px;
}
 .nav-item > a {
 padding:0px 15px;
 color:#fff;
 line-height:49px;
 background: none !important;
 border: none !important;
}
 .nav-click {
 display:block;
}
 .nav-mobile-open {
 border-radius:5px 5px 0 0;
 -webkit-border-radius:5px 5px 0 0;
 -moz-border-radius:5px 5px 0 0;
}
 .nav-item:hover .nav-submenu {
 display:none;
}
 .nav-submenu {
 position:static;
 width:100%;
}
.nav{margin-bottom:10px;}

	 
}
@media only screen and (max-width: 640px) {
 
}
@media only screen and (max-width: 480px) {
 
}
